Bug 1025671 - Installer fails with Oracle database - Failed to upload ontology - ORA-00907: missing right paranthesis when ORACLE db is used
Installer fails with Oracle database - Failed to upload ontology - ORA-00907:...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Pavel Macik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 04:50 EDT by Pavol Srna
Modified: 2014-02-06 10:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (133.09 KB, image/png)
2013-11-01 04:50 EDT, Pavol Srna
no flags Details
logs (36.13 KB, application/zip)
2013-11-01 04:50 EDT, Pavol Srna
no flags Details

  None (edit)
Description Pavol Srna 2013-11-01 04:50:19 EDT
Created attachment 818193 [details]
screenshot

Description of problem:

Please see screenshot and logs attached.
Comment 1 Pavol Srna 2013-11-01 04:50:52 EDT
Created attachment 818194 [details]
logs
Comment 3 Pavol Srna 2013-12-16 11:41:10 EST
Verified in ER7-2 build.

Note You need to log in before you can comment on or make changes to this bug.